Nokia E72 with CCM 4.2

Unanswered Question
Sep 30th, 2010

Hi all,

I have one Nokia E72 with Nokia ICC 2.0 installed. I have read that this release is compatible also with CCM 4.2

I have always installed Nokia with CUCM 6 or later and i would like to know if E72 works fine with CCM 4.2 and the necessay step to install it, in particoular can i install it as 7970 and if i want to install it as S60 i have to install only Nokia S60 phone type for CCM 4.msi? Is it the correct software?

After the installation have i to reload the CCM?

Thanks a lot.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
paveltoleon Sat, 10/09/2010 - 07:52


As for Nokia specification Cisco Unified Communications Manager 4.2 supports Nokia Call Connect with Rel 1.1, but it cannot be installed on E72 phone. I guess it won't work this way.

You could try to install .cop file:

"The file should be imported to Cisco Unified Communications Manager server 4.x, 5.x and 6.0 to add the Nokia Eseries devices in the device list of Communications Manager if the correct device type isn't yet included there''

May it will work for you.

cmaiolani Tue, 10/12/2010 - 08:38

Hi Pavel,

thanks for the answer.

I've just tried and i see that ICC 2.0 with CCM 4.2 doesn't work. The phone is registred correctly as 7970 but when the call is up, i can't hear nothing in each direction and then, when i terminate the call, the ICC software crashes.

But i can't understand in CCM 4.2 or 4.3 where i have to insert the file .cop. ?

In this version i have to install the .msi that you can find in my previous post or i'm not right?

Thanks a lot.


paveltoleon Tue, 10/12/2010 - 22:39


The same was happening when I was trying to run NCC 2.0 on E72 with CME, phone was registering normally and after the first call was made nothing happened and NCC crashed.

I cannot comment on type of file to be down loaded for CM 4.2 or 4.3, but Nokia providing .cop type only.

In one of chapters this document describes "Adding Nokia S60 Device Type to CUCM"

My main message to you was that E72 will not accept installation of NCC 1.0 which can work with CM 4.x


If post where helpful, please rate them!


This Discussion